/*  div wrapped around entire staff list  */

div.staff-member-listing {



}



/*  div wrapped around each staff member  */

div.staff-member {

	padding-bottom: 1em;

	border-bottom: thin dotted #aaa;

	margin-right: 2%;

        width: 150%;

	float: right;

	clear: right;

	margin-top: 0 !important;

	margin-bottom: 1em;

}



/*  "Even" staff member  */

div.staff-member.even {



}



/*  "Odd" staff member  */

div.staff-member.odd {

	margin-top: 2em;

}



/*  Last staff member  */

div.staff-member.last {

	padding-bottom: 0;

	border: none;

}



/*  Wrap around staff info  */

.staff-member-info-wrap {

	float: right;

	width: 100%;

	margin-left: 3%;

}



/*  [staff-bio-formatted]  */

div.staff-member-bio {

}



/*  p tags within [staff-bio-formatted]  */

div.staff-member-bio p {



}



/*  [staff-photo]  */

img.staff-member-photo {

       float: left;

       margin-right: 1em;

       width: 27%;

}





div#photo {

float: left;

}



/*  [staff-email-link]  */

.staff-member-email {



}



/*  [staff-name-formatted]  */

div.staff-member-listing h3.staff-member-name {

	margin: 0;

}



/*  [staff-position-formatted]  */

div.staff-member-listing h4.staff-member-position {

	margin: 0;

	font-style: italic;

}



/* Clearfix for div.staff-member */

div.staff-member:after {

	content: "";

	display: block;

	clear: both;

}



/* Clearfix for <= IE7 */

* html div.staff-member { height: 1%; }

div.staff-member { display: block; }

